@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, address, big, cite, code,
del, dfn, em, img, ins, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, form, label, input, fieldset, legend, caption,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, main, nav, output, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  border: none;
  outline: none; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul, nav, menu {
  list-style: none; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

img, video, canvas {
  max-width: 100%; 
height:auto;}

img {
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: inherit; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
body {
  height: 100%;
  width: 100%; }

iframe {
  width: 100%; }

a, button {
  cursor: pointer; }

button {
  border: transparent; }

a:hover, button:hover {
  cursor: pointer; }

blockquote {
  margin: 0px; }

/* Awesome */
@font-face {
  font-family: "Font Awesome 5 Brands";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/fa-brands-400.eot");
  src: url("../fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-brands-400.woff2") format("woff2"), url("../fonts/fa-brands-400.woff") format("woff"), url("../fonts/fa-brands-400.ttf") format("truetype"), url("../fonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: "Font Awesome 5 Brands"; }

@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/fa-regular-400.eot");
  src: url("../fonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-regular-400.woff2") format("woff2"), url("../fonts/fa-regular-400.woff") format("woff"), url("../fonts/fa-regular-400.ttf") format("truetype"), url("../fonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: "Font Awesome 5 Free";
  font-weight: 400; }

@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svg#fontawesome") format("svg"); }

/* Montserrat */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Montserrat-Thin.eot");
  src: url("../fonts/Montserrat-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Thin.ttf") format("truetype"), url("../fonts/Montserrat-Thin.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/Montserrat-ThinItalic.eot");
  src: url("../fonts/Montserrat-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-ThinItalic.ttf") format("truetype"), url("../fonts/Montserrat-ThinItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/Montserrat-ExtraLight.eot");
  src: url("../fonts/Montserrat-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-ExtraLight.ttf") format("truetype"), url("../fonts/Montserrat-ExtraLight.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/Montserrat-ExtraLightItalic.eot");
  src: url("../fonts/Montserrat-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-ExtraLightItalic.ttf") format("truetype"), url("../fonts/Montserrat-ExtraLightItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Montserrat-Light.eot");
  src: url("../fonts/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Light.ttf") format("truetype"), url("../fonts/Montserrat-Light.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/Montserrat-LightItalic.eot");
  src: url("../fonts/Montserrat-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-LightItalic.ttf") format("truetype"), url("../fonts/Montserrat-LightItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Montserrat-Regular.eot");
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/Montserrat-Italic.eot");
  src: url("../fonts/Montserrat-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Italic.ttf") format("truetype"), url("../fonts/Montserrat-Italic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Montserrat-Medium.eot");
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/Montserrat-MediumItalic.eot");
  src: url("../fonts/Montserrat-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-MediumItalic.ttf") format("truetype"), url("../fonts/Montserrat-MediumItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Montserrat-SemiBold.eot");
  src: url("../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-SemiBold.ttf") format("truetype"), url("../fonts/Montserrat-SemiBold.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/Montserrat-SemiBoldItalic.eot");
  src: url("../fonts/Montserrat-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-SemiBoldItalic.ttf") format("truetype"), url("../fonts/Montserrat-SemiBoldItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Montserrat-Bold.eot");
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/Montserrat-BoldItalic.eot");
  src: url("../fonts/Montserrat-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-BoldItalic.ttf") format("truetype"), url("../fonts/Montserrat-BoldItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/Montserrat-ExtraBold.eot");
  src: url("../fonts/Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-ExtraBold.ttf") format("truetype"), url("../fonts/Montserrat-ExtraBold.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/Montserrat-ExtraBoldItalic.eot");
  src: url("../fonts/Montserrat-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-ExtraBoldItalic.ttf") format("truetype"), url("../fonts/Montserrat-ExtraBoldItalic.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Montserrat-Black.eot");
  src: url("../fonts/Montserrat-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Black.ttf") format("truetype"), url("../fonts/Montserrat-Black.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/Montserrat-BlackItalic.eot");
  src: url("../fonts/Montserrat-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-BlackItalic.ttf") format("truetype"), url("../fonts/Montserrat-BlackItalic.svg#fontawesome") format("svg"); }

/* Source Code Pro */
@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/SourceCodePro-ExtraLight.eot");
  src: url("../fonts/SourceCodePro-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-ExtraLight.ttf") format("truetype"), url("../fonts/SourceCodePro-ExtraLight.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/SourceCodePro-Light.eot");
  src: url("../fonts/SourceCodePro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Light.ttf") format("truetype"), url("../fonts/SourceCodePro-Light.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/SourceCodePro-Regular.eot");
  src: url("../fonts/SourceCodePro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Regular.ttf") format("truetype"), url("../fonts/SourceCodePro-Regular.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/SourceCodePro-Medium.eot");
  src: url("../fonts/SourceCodePro-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Medium.ttf") format("truetype"), url("../fonts/SourceCodePro-Medium.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/SourceCodePro-Semibold.eot");
  src: url("../fonts/SourceCodePro-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Semibold.ttf") format("truetype"), url("../fonts/SourceCodePro-Semibold.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/SourceCodePro-Bold.eot");
  src: url("../fonts/SourceCodePro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Bold.ttf") format("truetype"), url("../fonts/SourceCodePro-Bold.svg#fontawesome") format("svg"); }

@font-face {
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/SourceCodePro-Black.eot");
  src: url("../fonts/SourceCodePro-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/SourceCodePro-Black.ttf") format("truetype"), url("../fonts/SourceCodePro-Black.svg#fontawesome") format("svg"); }

/* =========================== all */
body {
  font-family: "Montserrat", "Font Awesome 5 Brands", "Font Awesome 5 Free", "Source Code Pro", sans-serif;
  color: #222222;
  background: #fff;
  line-height: 1.5; }

h1, h2, h3, h4 {
  font-weight: 700; }

h1 {
  font-size: 36px;
  margin-bottom: 15px; }
  @media screen and (max-width: 767px) {
    h1 {
      font-size: 22px; } }

h2 {
  font-size: 30px;
  margin-bottom: 28px; }
  @media screen and (max-width: 767px) {
    h2 {
      font-size: 22px;
      line-height: 36px;
      margin-bottom: 20px; } }

h3 {
  font-size: 24px;
  margin-bottom: 29.5px; }

ol:not([class]), ul:not([class]) {
  margin-bottom: 26px; }

ol:not([class]) li, ul:not([class]) li {
  display: table;
  padding-left: 36px;
  position: relative; }

ol:not([class]) {
  counter-reset: number; }

ol:not([class]) li::before {
  counter-increment: number;
  content: counter(number) ".";
  position: absolute;
  font-weight: 500;
  left: 18px; }

ul:not([class]) li::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  background: #4a474b;
  top: 9.5px;
  left: 18px; }

ol ol, ul ul {
  margin-left: 30px; }

a, p, ol:not([class]) li, ul:not([class]) li {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.09px; }

p {
  margin-bottom: 30px; }

a {
  color: #bd9d01;
  text-decoration: underline; }
  a:hover {
    color: #e2c433; }

b {
  font-weight: bold; }

i {
  font-style: italic; }

time {
  font-size: 14px;
  font-weight: 600;
  display: block;
  background: #FFDF42;
  position: relative;
  padding-left: 150px;
  padding-right: 10px;
  height: 30px;
  line-height: 30px;
  text-align: center; }
  time span {
    margin-right: 7px; }
  time .icon {
    background: #222222;
    padding: 0 10px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0; }
    time .icon span {
      color: #FFDF42; }

img {
  margin: 0 auto;
  margin-bottom: 20px;
  display: block; }

.img_abs {
  position: absolute; }

.block_right {
  float: right;
  margin-left: 20px; }

.block_left {
  float: left;
  margin-right: 20px; }

.block_right, .block_left {
  margin-bottom: 0px; }

@media screen and (max-width: 767px) {
  .block_right, .block_left {
    float: none;
    margin-left: 0;
    margin-right: 0; } }

.flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

#btn__scroll {
  position: fixed;
  display: none;
  background: #fff;
  -webkit-box-shadow: 0 0 0 4px #FFDF42;
          box-shadow: 0 0 0 4px #FFDF42;
  width: 54px;
  height: 54px;
  line-height: 54px;
  text-align: center;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  cursor: pointer;
  color: #222;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase; }
  #btn__scroll:hover {
    -webkit-box-shadow: 0 0 8px 4px #FFDF42;
            box-shadow: 0 0 8px 4px #FFDF42; }

/* ============================ container */
.container {
  max-width: 1010px;
  padding: 0 15px;
  margin: 0 auto; }

/* =========================== header footer */
header, footer {
  background: #222;
  padding: 19px 0; }

.logo img {
  margin-bottom: 0; }

footer {
  padding: 40px 0;
  color: rgba(255, 255, 255, 0.8); }
  footer a {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none; }
    footer a:hover {
      color: #fff; }

.footer__top {
  -webkit-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 34px; }
  .footer__top .top__item {
    position: relative;
    margin-bottom: 20px; }
    @media screen and (max-width: 992px) {
      .footer__top .top__item {
        margin-bottom: 30px; }
        .footer__top .top__item:nth-child(1) {
          -webkit-box-ordinal-group: 3;
          -webkit-order: 2;
              -ms-flex-order: 2;
                  order: 2; }
        .footer__top .top__item:nth-child(2) {
          -webkit-box-ordinal-group: 4;
          -webkit-order: 3;
              -ms-flex-order: 3;
                  order: 3; }
        .footer__top .top__item:nth-child(3) {
          -webkit-box-ordinal-group: 2;
          -webkit-order: 1;
              -ms-flex-order: 1;
                  order: 1; } }

.footer_left {
  padding-left: 120px;
  color: #fff; }
  .footer_left img {
    position: absolute;
    top: 4.5px;
    left: 0;
    margin-bottom: 0; }
  .footer_left .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px; }
  .footer_left p {
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: 400; }
  .footer_left .social__autor {
    position: relative;
    top: 0;
    display: block; }
  .footer_left .exp__autor {
    -webkit-justify-content: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 0; }
    .footer_left .exp__autor li {
      margin-right: 10px; }
      .footer_left .exp__autor li:last-child {
        margin-right: 0; }

.footer_center {
  border-left: 1px solid #353532;
  border-right: 1px solid #353532;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 285px;
  padding: 10px;
  margin: 0 10px; }
  .footer_center a {
    font-size: 14px;
    font-weight: bold; }
  @media screen and (max-width: 992px) {
    .footer_center {
      border-right: none;
      padding: 0 10px; } }
  @media screen and (max-width: 767px) {
    .footer_center {
      border-left: none;
      max-width: 100%; } }

.footer_bottom p {
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  color: #6d6d6d;
  margin-bottom: 0; }

@media screen and (max-width: 992px) {
  .footer_right {
    min-width: 100%; } }

/* ===================== header__main */
.header__main {
  background: #F7F7F7;
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 44px 0;
  margin-bottom: 30px; }
  .header__main .container {
    position: relative;
    z-index: 2; }
  .header__main p {
    font-size: 24px;
    font-weight: 400; }

canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

/* ===================== exp block */
.exp__block {
  position: relative;
  padding-left: 229px;
  margin-bottom: 30px; }
  .exp__block .title {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .exp__block time {
    margin-bottom: 20px; }
  .exp__block .content {
    background: #F7F7F7;
    padding: 22px 25px;
    min-height: 218px; }
    .exp__block .content p {
      font-family: "Source Code Pro";
      font-size: 16px;
      letter-spacing: -0.8px; }
      .exp__block .content p:last-child {
        margin-bottom: 0; }
  @media screen and (max-width: 767px) {
    .exp__block {
      padding-left: 0;
      display: block; } }

.exp {
  position: absolute;
  width: 200px;
  height: 100%;
  padding: 0 10px;
  margin-bottom: 30px;
  top: 0;
  left: 0; }
  .exp::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 169px;
    left: 0;
    top: 50px;
    background: #f7f7f7;
    z-index: -1; }
  .exp .name {
    display: block;
    text-align: center;
    padding: 0 5px;
    margin-bottom: 14.5px;
    font-size: 14px;
    font-weight: bold; }
  @media screen and (max-width: 767px) {
    .exp {
      position: relative;
      margin: 0 auto;
      margin-bottom: 30px; } }

.expirience {
  background: #222;
  text-align: center;
  padding: 11px 5px 15px; }
  .expirience span {
    font-size: 36px;
    font-weight: bold;
    color: #ffd401;
    line-height: 1; }
  .expirience p {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    color: #fff; }

.exp__autor {
  position: relative;
  margin-bottom: 16.5px; }
  .exp__autor img {
    margin-bottom: 0; }
  .exp__autor a {
    position: absolute;
    bottom: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #e0e0e0;
    color: #b8b8b8;
    text-align: center; }
  .exp__autor .autor__fb {
    left: 0; }
    .exp__autor .autor__fb:hover {
      background: #274875;
      color: #fff; }
  .exp__autor .autor__tw {
    right: 0; }
    .exp__autor .autor__tw:hover {
      background: #32B7E8;
      color: #fff; }

.social__widget li {
  margin-right: 20px;
  margin-bottom: 20px; }
  .social__widget li:last-child {
    margin-right: 0; }

.social__widget a {
  display: block;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  font-weight: 400;
  width: 110px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none; }

.social__widget .fab {
  margin-right: 6px; }

.social__widget .fb {
  color: #405a81; }
  .social__widget .fb:hover {
    background: #274875;
    border: 1px solid #274875;
    color: #fff; }

.social__widget .tw {
  color: #32b7e8; }
  .social__widget .tw:hover {
    background: #32B7E8;
    border: 1px solid #32b7e8;
    color: #fff; }

.social__widget .total {
  color: #b8b8b8;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px; }

.needed {
  text-align: center;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
      justify-content: space-around; }
  .needed .title {
    font-size: 16px;
    font-weight: 400; }
  .needed p {
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: bold; }
    .needed p::after, .needed p::before {
      position: absolute;
      color: #ffd401;
      top: -2px; }
    .needed p::after {
      content: "}";
      right: -15px; }
    .needed p::before {
      content: "{";
      left: -15px; }

.needed__item {
  padding: 0 5px; }

/* ============ table content */
.table__links {
  background: #F7F7F7;
  position: relative;
  max-width: 490px;
  padding: 44px 20px 26px;
  margin-top: 54px;
  margin-bottom: 36px; }
  .table__links .title {
    position: absolute;
    background: #FFDF42;
    height: 46px;
    line-height: 46px;
    font-size: 24px;
    font-weight: 600;
    padding: 0 20px;
    top: -23px;
    left: 20px; }
  .table__links a {
    color: #5d5d5d;
    text-decoration: none;
    font-weight: 600;
    position: relative; }
    .table__links a:hover {
      color: #222; }
      .table__links a:hover::before {
        position: absolute;
        content: "";
        width: 11px;
        height: 11px;
        background: #ffdf42;
        left: -40px;
        top: 5px; }
  .table__links ol {
    margin-bottom: 0; }
    .table__links ol li {
      margin-bottom: 11px;
      padding-left: 40px; }
      .table__links ol li:last-child {
        margin-bottom: 0; }
      .table__links ol li::before {
        color: #5d5d5d;
        font-weight: 600; }
      .table__links ol li:hover::before {
        color: #222; }
  .table__links p {
    margin-bottom: 0; }

.ul_wide ul li {
  margin-bottom: 31px;
  padding-left: 0;
  text-indent: 40px; }

/* ============ anamation text */
.ml4 {
  background: #fff;
  position: relative;
  font-weight: 900;
  font-size: 4.5em;
  min-height: 222px;
  line-height: 180px;
  text-align: center;
  color: #222;
  overflow: hidden;
  margin-bottom: 40px; }

.ml4 .letters {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0.3em;
  right: 0;
  opacity: 0; }

/* =========== steps__block */
.steps__block {
  counter-reset: h2; }
  .steps__block h2 {
    background: #FFDF42;
    padding: 1px 0;
    padding-left: 153px;
    padding-right: 8px;
    display: inline-block;
    position: relative; }
    .steps__block h2::before {
      position: absolute;
      counter-increment: h2;
      content: counter(h2) " " "step";
      width: 139px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-justify-content: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      left: 0;
      top: 0;
      bottom: 0;
      background: #222;
      color: #fff; }

/* ============ blockquote */
.blockquote {
  -webkit-justify-content: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  margin-bottom: 36px; }
  .blockquote img {
    -webkit-border-radius: 100%;
            border-radius: 100%;
    margin: 0;
    margin-right: 13px; }
  .blockquote p {
    margin-bottom: 0;
    background: #e4e3e9;
    -webkit-border-radius: 20px;
            border-radius: 20px;
    padding: 8px 30px;
    position: relative; }
    .blockquote p::before {
      position: absolute;
      content: "";
      width: 25px;
      height: 20px;
      background: url("../img/sprite.png") no-repeat left 0 top 0;
      left: -7px;
      bottom: 5px; }
      @media screen and (max-width: 767px) {
        .blockquote p::before {
          bottom: auto;
          top: 20px;
          left: -8px; } }
  .blockquote .hand {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 100%; }
    .blockquote .hand::before {
      position: absolute;
      content: "";
      width: 15px;
      height: 25px;
      background: url("../img/sprite.png") no-repeat left -28px top 0;
      left: 5px;
      top: -20px; }
	  
	  

/* add code blog page 16.08.2019 */
.header .container {
  -ms-align-items: center;
  align-items: center;
}
.header .logo {
  margin-right: 55px;
}
@media screen and (max-width: 374px){
  .header .logo {
    margin-right: 15px;
  }
}
.navigation {
  flex:1;
}
.navigation .menu {
  justify-content: space-between;
}
.navigation .menu a {
    padding: 5px 10px;
    font-weight: 700;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
    position: relative;
    margin: 0 10px;
    outline: none;
    color: #cecece;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .14px;
}
.header .navigation .menu a::before, .navigation .menu a::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #ffdf42;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
.header .navigation .menu a::before {
    top: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
.header .navigation .menu a::after {
    bottom: 0;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}
.navigation .menu a:hover, .navigation .menu a:focus {
    color: #ffdf42;
}
.header .navigation .menu a:hover::before, .header .navigation .menu a:focus::before, .header .navigation .menu a:hover::after, .header .navigation .menu a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
.header .navigation .menu a:hover::before, .header .navigation .menu a:focus::before, .header .navigation .menu a:hover::after, .header .navigation .menu a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
.navigation_mob, .btn__open {
  display: none;
}
.navigation_mob {
  display: none;
  background: #222;
  width:300px;
  position: fixed;
  z-index: 557;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 20px;
  animation: menu 1s ease-in-out;
  margin-top: 0px;
  margin-bottom: 0px;
}
.btn__menu {
  color: #cecece;
  font-size: 14px;
  border:none;
  background: transparent;
}
.btn__open {
  font-size: 25px;
}
.btn__close {
  position: absolute;
  top:10px;
  right:10px;
}
.btn__menu:hover {
  color: #ffdf42;
}
.overly {
  display: none;
  position: fixed;
  width:100%;
  height:100%;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background: rgba(0,0,0,.3);
  z-index:556;
}
@keyframes menu {
  0% {
    transform: translateX(-300px);
  }
  100% {
    transform: translateX(0);
  }
}
@media screen and (max-width: 991px){
  .header .navigation {
    display: none;
  }
  .btn__open {
    display: block;
  }
}
.breadcrumbs {
  background: #ffdf42;
  padding:0px 10px;
  display: inline-block;
  position: relative;
  top:-42px;
  z-index:1;
}
.breadcrumbs li {
  display: inline-block;
  color:#222222;
}
.breadcrumbs li, .breadcrumbs a {
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
}
.breadcrumbs a {
  color:#9f8b29;
  position: relative;
  margin-right: 12px;
  text-decoration: none;
}
.breadcrumbs a:hover {
  color:#222222;
}
.breadcrumbs a::after {
  position: absolute;
  content: "";
  width:4px;
  height:4px;
  border-radius:100%;
  background: #9f8b29;
  right: -11px;
  top:calc(50% - 2px);
}
.blog {
  margin-bottom: 180px;
  position: relative;
}
.blog::before {
  position: absolute;
  content: "";
  width:3px;
  height:100%;
  background: #f7f7f7;
  top:45px;
  bottom:0;
  left:-65px;
}
@media screen and (max-width: 1140px){
  .blog::before {
    content: none;
  }
}
.blog .btn__show {
  display: block;
  margin:0 auto;
  width:140px;
  height:40px;
  line-height: 40px;
  background: #eeeeee;
  font-size: 14px;
  font-weight: 600;
  color:#222222;
}
.blog .btn__show:hover {
  background: #222222;
  color:#fff;
}
.blog__block {
  justify-content: center;
  margin:0 -15px;
}
.blog__item {
  width:300px;
  margin:0 15px;
  margin-bottom: 50px;
  border:1px solid #ececec;
  position: relative;
}
.blog__item .blog_top {
  position: relative;
  width:299px;
  height1:200px;
  margin-bottom: 17px;
}
.blog__item .heading {
  font-size: 18px;
  font-weight: bold;
  color:#1a1a15;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 10px;
  display: block;
  margin-bottom: 28px;
}
.blog__item p {
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 44px;
  font-size: 14px;
  font-weight: 500;
}
.blog__item .btn__more {
  position: absolute;
  bottom:-20px;
  left:calc(50% - 70px);
  width:140px;
  height:40px;
  line-height: 40px;
  text-align: center;
  background: #ffdf42;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color:#222222;
  text-transform: capitalize;
}
.blog__item .btn__more:hover {
  color:#ffdf42;
  background: #222222;
}
.blog__item .title {
  position: absolute;
  bottom:0;
  left:0;
  background: #fff;
}
.blog__item time {
  background: #ffdf42;
  position: relative;
  padding-left: 46px;
}
.blog__item time .icon {
  position: absolute;
  top:0;
  left:0;
  bottom:0;
  height:100%;
  width:35px;
  background: #222222;
}
.blog__item .rating {
  padding:0 10px;
  border:1px solid #efefef;
  align-content: center;
}
.rating {
  justify-content: flex-start;
}
.rating .star {
  width:15px;
  height:15px;
  margin-right: 4px;
  background: url("../img/sprite.png") no-repeat left 0 top -45px;
}
.rating .star:last-child {
  margin-right: 0;
}
.rating .star.active {
  background: url("../img/sprite.png") no-repeat left 0 top -27px;
}
/* rating user full star*/
article .social__widget li {
  margin-bottom: 30px;
}
.title__post {
  background: #fff;
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px){
  article .title {
    justify-content: center;
  }
}
.title__post .icon {
  font-weight: 400;
}
.title__post time {
  padding-left: 104px;
}
.title__post .rating__user {
  padding:0 10px;
  border:1px solid #efefef;
  padding-top: 6px;
  height:30px;
}
.title__post .fa-clock {
  font-weight: bold;
}
.rating__user {
  -webkit-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .rating__user .title {
    font-size: 12px;
    font-weight: 300;
    color: #999999;
    margin-right: 7px; }

.rating__group {
  position: relative;
  width: 85px;
  height: 15px;
  background: url("../img/sprite.png") no-repeat left 0 top -45px; }

.rating__input {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0); }

.rating__star {
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 13px;
  cursor: pointer; }

.rating__input:checked + .rating__star {
  background: url("../img/sprite.png") no-repeat left 0 top -28px; }

.rating__star:hover {
  background: url("../img/sprite.png") no-repeat left 0 top -45px; }

.rating__star:hover ~ .rating__star {
  background: none; }

.rating__star:nth-of-type(1) {
  z-index: 5;
  width: 15px; }

.rating__star:nth-of-type(2) {
  z-index: 4;
  width: 33px; }

.rating__star:nth-of-type(3) {
  z-index: 3;
  width: 53px; }

.rating__star:nth-of-type(4) {
  z-index: 2;
  width: 70px; }

.rating__star:nth-of-type(5) {
  z-index: 1;
  width: 85px; }

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .footer_center {
   min-width: 285px;
  }
}

.breadcrumbs span{margin-left:4px;}	  
